/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "1tb-hn-RWc"; */
"1tb-hn-RWc.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "2aN-ji-rKp"; */
"2aN-ji-rKp.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Send selected files to open/save file dialogs. Requires Default Folder X 5.3.5 or later."; ObjectID = "3bY-1A-r5F"; */
"3bY-1A-r5F.title" = "Dateien an Öffnen-/Speichern-Dialogfenster weiterleiten. Benötigt Default Folder X 5.3.5 oder neuer.";

/* Class = "NSButtonCell"; title = "First input field in the Refine pane"; ObjectID = "4FL-YQ-0GX"; */
"4FL-YQ-0GX.title" = "Erstes Eingabefeld im Verfeinern-Bereich";

/* Class = "NSButtonCell"; title = "Learn More About Alfred"; ObjectID = "4Mu-Uc-pGc"; */
"4Mu-Uc-pGc.title" = "Mehr über Alfred erfahren";

/* Class = "NSButtonCell"; title = "Show HoudahSpot icon in the menu bar"; ObjectID = "4ul-2n-lUh"; */
"4ul-2n-lUh.title" = "HoudahSpot-Symbol in der Menüleiste anzeigen";

/* Class = "NSTextFieldCell"; title = "Finder Extension"; ObjectID = "4vz-ln-bgP"; */
"4vz-ln-bgP.title" = "Finder-Erweiterung";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "5Mz-Z2-nDH"; */
"5Mz-Z2-nDH.title" = "Entfernen";

/* Class = "NSButtonCell"; title = "Quit HoudahSpot when last window closes"; ObjectID = "6fA-ou-ULk"; */
"6fA-ou-ULk.title" = "HoudahSpot schließen, wenn das letzte Fenster geschlossen wird";

/* Class = "NSButtonCell"; title = "List favorite tags first in menus and tag cloud"; ObjectID = "6XC-Ff-4Nv"; */
"6XC-Ff-4Nv.title" = "Bevorzugte Tags in Menüs und Tag-Cloud zuerst aufführen";

/* Class = "NSButtonCell"; title = "Enable HoudahSpot Helper"; ObjectID = "6Za-Km-zv1"; */
"6Za-Km-zv1.title" = "HoudahSpot Helper einschalten";

/* Class = "NSButtonCell"; title = "Enable the Quick Action in System Preferences"; ObjectID = "7cJ-Mp-rMl"; */
"7cJ-Mp-rMl.title" = "Schnellaktion in den Systemeinstellungen einschalten";

/* Class = "NSTextFieldCell"; title = "Drop criteria to create a snippet. Drag to order."; ObjectID = "14G-0c-zzk"; */
"14G-0c-zzk.title" = "Kriterien ablegen, um einen Schnipsel zu erstellen. Zum Anordnen ziehen.";

/* Class = "NSTextFieldCell"; title = "New HoudahSpot search"; ObjectID = "40h-Gl-eoO"; */
"40h-Gl-eoO.title" = "Neue HoudahSpot-Suche";

/* Class = "NSTabViewItem"; label = "Favorite Tags"; ObjectID = "44e-6U-F6M"; */
"44e-6U-F6M.label" = "Bevorzugte Tags";

/* Class = "NSViewController"; title = "Templates"; ObjectID = "767-yn-8Hk"; */
"767-yn-8Hk.title" = "Vorlagen";

/* Class = "NSTabViewItem"; label = "System"; ObjectID = "A6m-4I-qqo"; */
"A6m-4I-qqo.label" = "System";

/* Class = "NSButtonCell"; title = "Saved Default"; ObjectID = "AFD-1G-dGi"; */
"AFD-1G-dGi.title" = "Gespeichertem Standard";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "aIc-JQ-uMy"; */
"aIc-JQ-uMy.title" = "Einstellungen";

/* Class = "NSButtonCell"; title = "Start searches automatically"; ObjectID = "aQf-gu-Mqu"; */
"aQf-gu-Mqu.title" = "Suche automatisch starten";

/* Class = "NSButtonCell"; title = "Download & Install Action"; ObjectID = "aRW-Ff-Sdv"; */
"aRW-Ff-Sdv.title" = "Aktion laden & installieren";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "bO9-OA-x5F"; */
"bO9-OA-x5F.title" = "Hinzufügen";

/* Class = "NSViewController"; title = "Privacy"; ObjectID = "bSN-Qv-z7s"; */
"bSN-Qv-z7s.title" = "Datenschutz";

/* Class = "NSTextFieldCell"; title = "Alfred Workflow"; ObjectID = "C5I-pG-uZg"; */
"C5I-pG-uZg.title" = "Alfred Workflow";

/* Class = "NSTextFieldCell"; title = "LaunchBar Action"; ObjectID = "c5Z-rr-1qw"; */
"c5Z-rr-1qw.title" = "LaunchBar Action";

/* Class = "NSButtonCell"; title = "Learn More About Default Folder X"; ObjectID = "CcB-t7-Yzb"; */
"CcB-t7-Yzb.title" = "Mehr über Default Folder X erfahren";

/* Class = "NSButtonCell"; title = "Enable the Finder Extension in System Preferences"; ObjectID = "cTH-1g-BSW"; */
"cTH-1g-BSW.title" = "Finder-Erweiterung in den Systemeinstellungen einschalten";

/* Class = "NSTextFieldCell"; title = "Search current Finder window"; ObjectID = "dhh-M2-896"; */
"dhh-M2-896.title" = "Aktuelles Finder-Fenster durchsuchen";

/* Class = "NSTextFieldCell"; title = "The HoudahSpot Finder extension adds a button to the window toolbar in Finder.\n\nOnce you have enabled the Finder extension, you can configure the toolbar button from the View > “Customize Toolbar…” menu in Finder."; ObjectID = "dI4-Rq-pRH"; */
"dI4-Rq-pRH.title" = "Die HoudahSpot Finder-Erweiterung fügt der Symbolleiste im Finder ein Symbol hinzu.\n\nNachdem du die Finder-Erweiterung aktiviert hast, kannst du das Symbol über den Menüpunkt Darstellung > „Symbolleiste anpassen …” im Finder einschalten.";

/* Class = "NSButtonCell"; title = "Search field in the window’s toolbar"; ObjectID = "dm0-hY-VxJ"; */
"dm0-hY-VxJ.title" = "Suchfeld in der Symbolleiste des Fensters";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "DPn-Ne-5gP"; */
"DPn-Ne-5gP.title" = "Hinzufügen";

/* Class = "NSTextFieldCell"; title = "To set Saved Default, select Save As Default from the File menu."; ObjectID = "Dqi-cE-Ksn"; */
"Dqi-cE-Ksn.title" = "Um einen gespeicherten Standard einzurichten, wähle „Als Standard sichern” im Datei-Menü.";

/* Class = "NSTextFieldCell"; title = "Default Folder X"; ObjectID = "Dx2-F2-Nnt"; */
"Dx2-F2-Nnt.title" = "Default Folder X";

/* Class = "NSButtonCell"; title = "Restore Default Snippets"; ObjectID = "eAI-kr-B6O"; */
"eAI-kr-B6O.title" = "Standard-Schnipsel wiederherstellen";

/* Class = "NSButtonCell"; title = "Uninstall Apple Mail Plug-in"; ObjectID = "EfJ-sU-W1o"; */
"EfJ-sU-W1o.title" = "Plug-in entfernen";

/* Class = "NSTextFieldCell"; title = "The HoudahSpot plug-in for the Mail application allows HoudahSpot to search mail messages."; ObjectID = "eT7-Qh-K4L"; */
"eT7-Qh-K4L.title" = "Das HoudahSpot-Plugin für Apple Mail ermöglicht HoudahSpot das Durchsuchen von Mail-Nachrichten.";

/* Class = "NSTextFieldCell"; title = "Create new searches from:"; ObjectID = "EzM-5H-NGC"; */
"EzM-5H-NGC.title" = "Neue Suche erstellen ab:";

/* Class = "NSButtonCell"; title = "Export…"; ObjectID = "FCC-bu-y8e"; */
"FCC-bu-y8e.title" = "Exportieren …";

/* Class = "NSTabViewItem"; label = "Recent Tags"; ObjectID = "FdS-Pz-HCz"; */
"FdS-Pz-HCz.label" = "Kürzlich verwendete Tags";

/* Class = "NSViewController"; title = "General"; ObjectID = "ffz-3a-Y8d"; */
"ffz-3a-Y8d.title" = "Allgemein";

/* Class = "NSViewController"; title = "Tags"; ObjectID = "fL2-ez-abA"; */
"fL2-ez-abA.title" = "Tags";

/* Class = "NSTextFieldCell"; title = "Bring HoudahSpot to the front"; ObjectID = "gXg-Qy-jUq"; */
"gXg-Qy-jUq.title" = "HoudahSpot nach vorne bringen";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "GZ7-Yl-Um3"; */
"GZ7-Yl-Um3.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Start a HoudahSpot search using Alfred. Requires the Alfred application with Powerpack."; ObjectID = "HaY-Fe-ImO"; */
"HaY-Fe-ImO.title" = "Starte eine HoudahSpot-Suche mit Alfred. Erfordert die Alfred-Anwendung mit Powerpack.";

/* Class = "NSButtonCell"; title = "Check for updates on startup"; ObjectID = "HUk-sN-0Ym"; */
"HUk-sN-0Ym.title" = "Beim Starten nach Aktualisierungen suchen";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "HvV-XN-BEo"; */
"HvV-XN-BEo.title" = "Hinzufügen";

/* Class = "NSTextFieldCell"; title = "Finder keyboard shortcuts"; ObjectID = "hYn-BJ-0cu"; */
"hYn-BJ-0cu.title" = "Finder-Tastaturbefehle";

/* Class = "NSButtonCell"; title = "Show menu"; ObjectID = "ivp-l7-jdB"; */
"ivp-l7-jdB.title" = "Menu anzeigen";

/* Class = "NSTextFieldCell"; title = "Start a files search for the selected text using PopClip. Requires the PopClip application."; ObjectID = "ixj-pd-Wkh"; */
"ixj-pd-Wkh.title" = "Starte mit PopClip eine Dateisuche nach dem ausgewählten Text. Benötigt die PopClip-Anwendung.";

/* Class = "NSTextFieldCell"; title = "Search Templates"; ObjectID = "Ixp-d6-HBf"; */
"Ixp-d6-HBf.title" = "Such-Vorlagen";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "jeu-gg-C5m"; */
"jeu-gg-C5m.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Learn More About LaunchBar"; ObjectID = "Jsz-l7-6Jf"; */
"Jsz-l7-6Jf.title" = "Mehr über LaunchBar erfahren";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "kjG-qg-Gdu"; */
"kjG-qg-Gdu.title" = "Entfernen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "kNC-50-BlX"; */
"kNC-50-BlX.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "laD-QR-eif"; */
"laD-QR-eif.title" = "Radio";

/* Class = "NSViewController"; title = "Snippets"; ObjectID = "Lnl-id-eag"; */
"Lnl-id-eag.title" = "Schnipsel";

/* Class = "NSTextFieldCell"; title = "PopClip Action"; ObjectID = "LRj-cw-2NI"; */
"LRj-cw-2NI.title" = "PopClip Aktion";

/* Class = "NSButtonCell"; title = "Enable Default Folder X menus in HoudahSpot"; ObjectID = "mcY-XN-tof"; */
"mcY-XN-tof.title" = "Default Folder X Menüs in HoudahSpot anzeigen";

/* Class = "NSTextFieldCell"; title = "Snippets"; ObjectID = "mkL-Bf-MMz"; */
"mkL-Bf-MMz.title" = "Schnipsel";

/* Class = "NSButtonCell"; title = "Learn More About PopClip"; ObjectID = "mp8-W8-eoN"; */
"mp8-W8-eoN.title" = "Mehr über PopClip erfahren";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "nNg-me-XdW"; */
"nNg-me-XdW.title" = "Text Cell";

/* Class = "NSTabViewItem"; label = "Third-Party Applications"; ObjectID = "O2m-HF-EEO"; */
"O2m-HF-EEO.label" = "Drittanwendungen";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "o6W-9y-ksz"; */
"o6W-9y-ksz.title" = "Hinzufügen";

/* Class = "NSButtonCell"; title = "Install Action"; ObjectID = "Ow1-Df-lwg"; */
"Ow1-Df-lwg.title" = "Aktion installieren";

/* Class = "NSButtonCell"; title = "Show search bar"; ObjectID = "pKv-1E-WPY"; */
"pKv-1E-WPY.title" = "Suchleiste anzeigen";

/* Class = "NSTextFieldCell"; title = "Start a HoudahSpot search using LaunchBar. Requires the LaunchBar application."; ObjectID = "pVU-pC-Zcu"; */
"pVU-pC-Zcu.title" = "Starte mit LaunchBar eine Dateisuche nach dem ausgewählten Text. Benötigt die LaunchBar-Anwendung.";

/* Class = "NSButtonCell"; title = "Install Workflow"; ObjectID = "QJa-O1-Tuu"; */
"QJa-O1-Tuu.title" = "Workflow installieren";

/* Class = "NSButtonCell"; title = "Check for Updates"; ObjectID = "QWP-l7-V4i"; */
"QWP-l7-V4i.title" = "Nach Aktualisierungen suchen";

/* Class = "NSViewController"; title = "Extensions"; ObjectID = "QZS-WB-s3b"; */
"QZS-WB-s3b.title" = "Erweiterungen";

/* Class = "NSTextFieldCell"; title = "Show search bar"; ObjectID = "rFm-UA-AJx"; */
"rFm-UA-AJx.title" = "Suchleiste einblenden";

/* Class = "NSButtonCell"; title = "Install Sample Templates"; ObjectID = "RMX-kd-Qrq"; */
"RMX-kd-Qrq.title" = "Muster-Vorlagen installieren";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "RQi-sq-4Yo"; */
"RQi-sq-4Yo.title" = "Radio";

/* Class = "NSButtonCell"; title = "Factory Default"; ObjectID = "sfc-1O-dyb"; */
"sfc-1O-dyb.title" = "Fabrikeinstellung";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Sms-CM-bjk"; */
"Sms-CM-bjk.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Apple Mail application plug-in"; ObjectID = "sOF-xA-5AL"; */
"sOF-xA-5AL.title" = "Plug-in für die Apple Mail-Anwendung";

/* Class = "NSButtonCell"; title = "Open new HoudahSpot search"; ObjectID = "SqM-yw-M96"; */
"SqM-yw-M96.title" = "Neue HoudahSpot-Suche öffnen";

/* Class = "NSButtonCell"; title = "Open Privacy System Preferences"; ObjectID = "T1q-Kv-gnw"; */
"T1q-Kv-gnw.title" = "Systemeinstellungen „Datenschutz & Sicherheit“ öffnen";

/* Class = "NSButtonCell"; title = "Reveal in Finder"; ObjectID = "TOQ-oH-bum"; */
"TOQ-oH-bum.title" = "Im Finder zeigen";

/* Class = "NSTextFieldCell"; title = "Click the menu bar icon to:"; ObjectID = "VdR-6l-fGp"; */
"VdR-6l-fGp.title" = "Beim Klick auf das HoudahSpot-Symbol:";

/* Class = "NSButtonCell"; title = "Open Templates Folder in Finder"; ObjectID = "vRM-TA-QaL"; */
"vRM-TA-QaL.title" = "Zum Vorlagen-Ordner";

/* Class = "NSButtonCell"; title = "Install Apple Mail Plug-in"; ObjectID = "WvL-tM-bzY"; */
"WvL-tM-bzY.title" = "Plug-in installieren";

/* Class = "NSButtonCell"; title = "New Folder"; ObjectID = "xeH-ZH-hPc"; */
"xeH-ZH-hPc.title" = "Neuer Ordner";

/* Class = "NSTextFieldCell"; title = "New HoudahSpot search"; ObjectID = "XFU-kF-Sub"; */
"XFU-kF-Sub.title" = "Neue HoudahSpot-Suche";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "xvQ-OR-tS3"; */
"xvQ-OR-tS3.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "The “Search with HoudahSpot” Quick Action shows in the Finder context menu when a folder is selected.\n\nEnable the Quick Action under Extensions > Finder (Quick Actions, Preview)."; ObjectID = "y9d-3O-bqo"; */
"y9d-3O-bqo.title" = "Die „Mit HoudahSpot durchsuchen”-Schnellaktion erscheint im Kontextmenü des Finders wenn ein Ordner ausgewählt ist.\n\nSchalte die Schnellaktion under Anmeldeobjekte & Erweiterungen > Finder ein.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "YBb-Iz-fri"; */
"YBb-Iz-fri.title" = "Text Cell";

/* Class = "NSViewController"; title = "Shortcuts"; ObjectID = "yda-Ij-Opx"; */
"yda-Ij-Opx.title" = "Tastaturbefehle";

/* Class = "NSTextFieldCell"; title = "Searches open with keyboard focus on:"; ObjectID = "ydi-pB-rOT"; */
"ydi-pB-rOT.title" = "Suche öffnen mit Tastatur-Fokus auf:";

/* Class = "NSTextFieldCell"; title = "Global keyboard shortcuts"; ObjectID = "YMn-5c-dlM"; */
"YMn-5c-dlM.title" = "Globale Tastaturbefehle";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "ynq-wU-kQ2"; */
"ynq-wU-kQ2.title" = "Entfernen";

/* Class = "NSTextFieldCell"; title = "Quick Action"; ObjectID = "yTb-B2-sxa"; */
"yTb-B2-sxa.title" = "Schnellaktion";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Zkd-H8-jJN"; */
"Zkd-H8-jJN.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Import…"; ObjectID = "ZMM-ia-ETu"; */
"ZMM-ia-ETu.title" = "Importieren …";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "zvb-KK-KQD"; */
"zvb-KK-KQD.title" = "Entfernen";

